<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [LoginConfig](./foundation-login.loginconfig.md) &gt; [omitRedirectUrls](./foundation-login.loginconfig.omitredirecturls.md)

## LoginConfig.omitRedirectUrls property

Omit certain return urls which the session service may have captured.

**Signature:**

```typescript
omitRedirectUrls: string[];
```

## Example


```ts
omitRedirectUrls: ['/not-found'],
```

